Mac OS X 10.5.7 es válido para realizar el jailbreak al iPhone

Mac OS X 10.5.7 es válido para realizar el jailbreak al iPhone

Escrito por: Manu Iglesias    15 mayo 2009     Sin comentarios     1 minuto

Cada vez que aparece una nueva versión de OS X o del sistema operativo del iPhone, los usuarios que hacen el jailbreak en el iPhone esperan ansiosos noticias de la gente del Dev-Team. Normalmente este grupo nos informa de las posibilidades reales que ofrecen estas nuevas versiones y si con ellas podremos realizar el jailbreak de forma sencilla o es mejor esperar y darles algo de tiempo para que profundicen en este nuevo software antes de actualizarnos.

Ahora han vuelvo a hablar y nos confirman que la nueva versión de OS X es totalmente válida para realizar el jailbreak y, además, evitar los problemas de la versión anterior. Seguramente mucho recuerdan como mucha gente se encontró con el problema de que su Mac no reconocía el iPhone cuando lo conectábamos en modo DFU. Esto se podía solucionar conectándolo a través de un HUB o modificando unos archivos del sistema, pero ahora con esta nueva actualización (10.5.7) estos problemas se han acabado y los Macs reconocerán el modo DFU sin ningún tipo de problema.

Suponemos que no habrá nuevas actualizaciones hasta la versión 3.0 del sistema operativo y Snow Leopard, por lo que todos los propietarios de los iPhone actuales podrán realizar el jailbreak en sus terminales sin mayores problemas.

Vía | TheiPhoneBlog


Deja un comentario

Parece que tienes habilitado AdBlock.

La web podría no funcionar bien
si no lo deshabilitas.